/* Localized versions of Info.plist keys */

CFBundleName = "BombSquad";
CFBundleShortVersionString = "BombSquad version 3.2";
CFBundleGetInfoString = "BombSquad version 3.2, Copyright 2006 Positive Spin Media.";
NSHumanReadableCopyright = "Copyright 2008 Positive Spin Media.";
